map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 2cc4e666-4b8c-470a-9d92-032e0ddbf7ec
  playerICName: Brian Darmidge
  playerOOCName: 3LetterFederalAgent
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 98d2f5e1-9a32-49ee-b4e4-271c8d0faf4c
  playerICName: Junno Steel
  playerOOCName: Archivist
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 830b40a3-22d5-4257-8dab-3061048493bb
  playerICName: Ally Cartway
  playerOOCName: PixelTheAertist
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 73da7a4b-fc7f-4fb5-aaeb-9cc2754eaee9
  playerICName: Cory Graves
  playerOOCName: privatemumbles
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 47b22c06-44bf-4927-a10f-1b24bc2cb957
  playerICName: Olivia Rathens
  playerOOCName: Zake
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 70410
endTick: 2317454
duration: 01:27:39.5947404
fileCount: 337
size: 71131545
uncompressedSize: 368668181
endTime: 21:27:28.3560849
...
